.image_left{
	margin-right:10px;
}

.image_right{
	margin-left:10px;
}

.content_gallerypreview img{
	margin-right:30px;
}

.content_gallery img{
	margin-right:-10px;
}

/* form */

 dt {
    clear:both;
	padding:0;
	margin:0;
	float: left;
	width:100px;
	height:30px;
	
}

 dd {
	width:250px;
	height:auto;
	margin:0;
	padding:0;
	clear: right;
}

#Envoyer{
	margin-top: 5px;
}

/* newsletter */

.content_newsletter #radio1,.content_newsletter #radio2{
	height: 19px;
	padding-top: 11px;	
}

/*signature */
.margeie{
	margin-left:-40px !important; 
	padding-left:40px !important;
}

.footer_close
{
	margin-top:-45px;
}